Filewatcher File Search File Search
Catalog
Content Search
» » » »

libvcs-lite-perl_0.08.orig.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:Ubuntu
Filename:libvcs-lite-perl_0.08.orig.tar.gz

/VCS-Lite-0.08/README

VCS/Lite version 0.06
=====================

Prerequisites:  Algorithm::Diff  (version 1.13 or later) 


To install this module type the following:

   perl Makefile.PL
   make
   make test
   make install

Scripts:

This module puts in place vldiff.pl, vlpatch.pl and vlmerge.pl.

DEPENDENCIES

This module requires these other modules and libraries:

  Algorithm::Diff

UPGRADING

Note that the und
more»

/VCS-Lite-0.08/Changes

Revision history for Perl extension VCS::Lite.

0.08  Wed Feb 22 2006
    - Rationalise end of line termination. Allow passing in a hashref for $sep
      implement chomp mode.
    - Add support for diff and patch of files with an unterminated last line.
    
0.07  Sun Apr 03 2005
	- Fix script errors in vldiff.pl and vlpatch.pl
	- Lose the .pl in the script names.
	- Add apply method to VCS::Lite
more»

Browse inside libvcs-lite-perl_0.08.orig.tar.gz

         [DIR]VCS-Lite-0.08/ (9)

Download libvcs-lite-perl_0.08.orig.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com